<component xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/component/1.1.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
           xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/component/1.1.2 http://maven.apache.org/xsd/component-1.1.2.xsd">
  <files>
    <file>
      <source>repository-data/development/target/gray-repository-data-development-${project.version}.jar</source>
      <outputDirectory>shared/lib</outputDirectory>
    </file>
  </files>
</component>
